
    body{
        margin: 0;
        padding: 0;
        font-family: Arial, Helvetica, sans-serif;
        background-color:cadetblue;
    }
.card{
    max-width: 800px;
    margin: 20px auto;
    padding: 20px;
    background: cadetblue;
    border-radius: 12px ;
    box-shadow: 0 3px 10px white;
    text-align: center;
    background-image: url(Imagenes/We\ Heart\ It.gif);
    }
    .card h1{
        margin: 0 0 10px;
        color: white;
    }
    .card p{
        color: cadetblue;
    }
    h2{
        color: white;
    }
    .cardtwo{
    max-width: 800px;
    margin: 20px auto;
    padding: 20px;
    background:black;
    border-radius: 12px ;
    box-shadow: 0 3px 10px white; 
    display: flex;
    gap: 20px;
    }
    .cardtwo p{
        color: cadetblue;
    }
.cardtwo-content{
    flex: 1;
}
cardtwo-content img{
    width: 100%;
    max-width: 250px;
    display: block;
    margin-top: 12px;
    border-radius: 8px;
}
cardtwo-description{
    flex: 1;
    display: flex;
    align-items: center;
}




.cardtree{
    max-width: 800px;
    margin: 20px auto;
    padding: 20px;
    background: white;
    border-radius: 12px ;
    box-shadow: 0 3px 10px white; 
    display: flex;
    gap: 20px;
    }
    .cardtree h3{
        color: black;
    }
    .cardtree p{
        color:cadetblue;
    }
.cardtree-content{
    flex: 1;
}
cardtree-content img{
    width: 100%;
    max-width: 250px;
    display: block;
    margin-top: 12px;
    border-radius: 8px;
}
cardtree-description{
    flex: 1;
    display: flex;
    align-items: center;
}
@media(max-width: 600px){
    .cardtwo{
        flex-direction: column;
        text-align:center;
    }
    .cardtwo-content img{
        max-width: 100%;
    }
}